[Desktop Entry]
Name=Loop
Name[ca]=Volta
Name[da]=L鴎kekolonier
Name[de]=Schleife
Name[es]=Bucle
Name[fi]=Silmukka
Name[fr]=Boucles
Name[hu]=Loop
Name[ja]=ル〖プ
Name[no]=L鴎ke
Name[ru]=闵颂
Name[sk]=Kruhy
Name[sl]=Zanka
Name[sv]=Loop
Name[uk]=闵颂
Comment=This one produces loop-shaped colonies that spawn, age, and eventually die.
Exec=xscreensaver-command -activate
TryExec=loop
Terminal=0
Type=Application

[Screensaver Data]
WindowIdCommand=-window-id
RootCommand=-root
Demo=loop
